Cemu - Bug #588

Cemu not launching when Bins by 1UP industries is running
11/25/2021 10:32 PM - rRaptor

Status: In Progress Start date: 11/25/2021
Priority: Normal

Assignee:

Category: General

API: OpenGL, Vulkan GPU Vendor/Model:  gigabyte 1080ti
Cemu Version: 1.25_6

Description

When Bins by 1UP industries is running
http://www.1upindustries.com/bins/

CEMU refuses to launch and if you launch CEMU and then use bins there will be issues with CEMU.
Please fix :p.

Cemu version is the current version but | also had this issue about a year ago and forgot to do a bug report.

History

#1 - 11/25/2021 11:22 PM - Exzap

- Status changed from New to In Progress

The next Cemu release (1.26.0) has a potential fix for this. Once the public version is out give it a try and let us know if it's fixed.

#2 - 11/26/2021 06:06 AM - rRaptor
Will do!
